Bug 72789 - RFE resuest for desktop Drag-and-Drop printer icon
RFE resuest for desktop Drag-and-Drop printer icon
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: gnome-desktop (Show other bugs)
8.0
athlon Linux
medium Severity medium
: ---
: ---
Assigned To: Mark McLoughlin
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-27 16:38 EDT by Elton Woo
Modified: 2008-05-01 11:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-12-13 21:59:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Elton Woo 2002-08-27 16:38:43 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020809

Description of problem:
RFE: request for a drag and drop desktop printer icon, which would print
text and graphics files by dragging an icon on top of it.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Login
2.Open a test editor or sord procesor, or graphics editing program
3.Load a file and print it from the application.
	

Actual Results:  item prints OK, but one has to load an application just print one
sincle document or image..

Expected Results:  1) login to desktop
2) see printer icon on desktop
3) open a folder with default associated items (*,dvi, *.jpg. *.tif, *.bmp,
etc..).Drag the icon on top of the priter icon.
4) Job sent to spooler and printed

Additional info:

Have see this in olcer versions of another linux distro. Red Hat should be
capable of providing a similar user-friendly desktop (KDE *and* Gnome),
Comment 1 Havoc Pennington 2002-08-27 17:48:36 EDT
Sounds reasonable.
Comment 2 Havoc Pennington 2002-12-13 21:59:16 EST
It seems that we have this now, in current rawhide.
"desktop-printing" package I think.

Note You need to log in before you can comment on or make changes to this bug.